Summary: ejects ejectable media and controls auto ejection
Name: eject
Version: 1.5
Release: 4
Copyright: GPL
Group: Utilities/System
Source: ftp://sunsite.unc.edu/pub/Linux/utils/disk-management/eject-1.5.tar.gz
Patch0: eject-1.4-make.patch
Patch1: eject-1.5-device.patch
BuildRoot: /var/tmp/eject-root
Summary(de): wirft austauschbare Datentrger aus und steuert den automatischen Auswurf 
Summary(fr): jecte un support jectable et commande l'jection automatique
Summary(tr): Eject yetenei olan aygtlar kontrol eder

%description
This program allows the user to eject media that is autoejecting like
CD-ROMs, Jaz and Zip drives, and floppy drives on SPARC machines.

%description -l de
Dieses Programm ermglicht auf SPARC-Rechnern das Auswerfen 
von Datentrgern wie CD-ROMs, Jaz-, Zip- und Floppy-Disketten, die
normalerweise automatisch ausgeworfen werden.

%description -l fr
Ce programme permet  l'utilisateur d'jecter un support autojectable
comme les CD-ROM, les lecteurs Zip et Jaz, et les disquettes sur les
SPARC.

%description -l tr
Bu yazlm paketi ile kullancya 'eject' yetenei olan aygtlar kontrol
olana verilmektedir. Bu yetenei olan aygtlar arasnda CD-ROM'lar, Zip
srcleri ve baz disket srcleri yer alr.

%prep
%setup -q
%patch0 -p1
%patch1 -p0

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

install -s -m 755 eject $RPM_BUILD_ROOT/usr/bin/eject
install -m 644 eject.1 $RPM_BUILD_ROOT/usr/man/man1/eject.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING ChangeLog

/usr/bin/eject
/usr/man/man1/eject.1

%changelog
* Tue Aug  4 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Wed Jul 15 1998 Donnie Barnes <djb@redhat.com>
- added small patch to 1.5 for longer device names

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 15 1997 Donnie Barnes <djb@redhat.com>
- upgraded to 1.5
- various spec file clean ups
- eject rocks!

* Mon Jun 02 1997 Erik Troan <ewt@redhat.com>
- built against glibc
